check process mysql
  with pidfile "/var/www/html/moodle/mysql/data/mysqld.pid"
  start program = "/var/www/html/moodle/mysql/scripts/ctl.sh start" with timeout 90 seconds
  stop program = "/var/www/html/moodle/mysql/scripts/ctl.sh stop" with timeout 90 seconds
  
